Subject: PMI Data
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Thu, 19 Apr 2001 20:26:00 -0700 (PDT)

Pete/Dave,

There still seems to be an issue with the PMI data pulling in every morning.  The Forecast and DayAhead data has not been coming in on a consistent basis.  Basically every morning,  I have had to run the ISO crawler/CAPS Import tool in order to pull in the data.  This seems to do the trick so I am curious as to why the job that runs every morning is not picking up the data.  This has been taking 20-30 minutes for me to pull in the data in the morning and it would be great if I could decrease this time.  Please let me know if there is something that can be done to help speed up my process.

Thanks,
Kourtney